
Bug-Database: https://github.com/paulocheque/django-dynamic-fixture/issues
Bug-Submit: https://github.com/paulocheque/django-dynamic-fixture/issues/new
Repository: https://github.com/paulocheque/django-dynamic-fixture.git
Repository-Browse: https://github.com/paulocheque/django-dynamic-fixture
